<?php
$z[0]=Array("field","粿条卷,粿条卷介绍,潮安县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","潮州有许多粿类小吃，粿条卷就是其中之一。粿条卷，卷顾名思义就是把粿条卷起来吃，当然中间要包上形形色色美味可口的馅，一般的馅有：菜脯丁（切碎的萝卜干），白菜，菜头（白萝卜），竹笋等。潮州小吃粿条卷源于潮安县登塘镇三乡村一带，有人也把三乡村称之",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","粿条卷_潮安县特产粿条卷",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　有许多粿类，粿条卷就是其中之一。粿条卷，卷顾名思义就是把粿条卷起来吃，当然中间要包上形形色色美味可口的馅，一般的馅有：菜脯丁（切碎的），白菜，菜头（），等。潮州小吃粿条卷源于潮登塘镇三乡村一带，有人也把三乡村称之为“粿条村”。\n</p><p>　　　　粿条卷的做法首先要从制作粿条皮开始，当地人做粿条皮是相当讲究的，要选用质量较好的大米，大米的色泽也必须要白而亮，然后用水浸泡三个小时左右，淘净米后就开始磨浆了，浆必须磨得透，磨得细腻，不得有丝毫粗糙感，以免影响粿条皮的口感，米浆磨好后将其倒入特制的器皿放入蒸箱蒸熟，这时粿条皮就算是完成了。\n</p><p>　　　　潮州小吃粿条卷，馅料充足，将竹笋、白萝卜、芋粒、香菇丝、猪肉碎等爆炒，调上调味料，根据个人口味将这些准备好的馅料杂烩混合，然后用薄如蝉翼的乳白色粿条皮卷成一卷卷，最后在香喷喷的粿条卷上面淋上几勺油，撒上一勺葱猪朥，一盘秀色可餐的粿条卷便诞生了。蒸熟的粿条皮再卷上香喷喷的馅料蘸上少许，芝麻就成了老少咸宜的粿条卷了。\n</p><p>　　　　潮州的粿条卷闻名遐迩，来潮汕别忘了尝一尝地道的粿条卷。\n</p><p>　",546,1527);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/1403025KU2620-25445.gif",1529,1615);
$z[7][4]['name']="litpic";

?>